<?xml version="1.0" encoding="UTF-16"?>
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<Root Ver="1">
<Goals Speed="40.00" SpeedUnit="WPM" Error="1.00" ErrorUnit="CharPercent" Delay="2.00" DelayUnit="CharPercent"/>
<Settings DrillMode="2" DrillView="2" DisableBackspace="True" FontSize="24"/>
<Show ToolBar="True" Course="True" Lesson="False" Speed="False" Accuracy="False" Time="False" Restart="False" StatusBar="False" Tips="False" Metronome="False" Keyboard="False" Hands="False" BasePos="False" TextHighlight="False" LessonResult="False"/>
<Recommendations Enable="False"/>
<Metronome Init="3.0" Static="False"/>
</Root>